import { FuseNavigation } from "@fuse/types";

export const navigation: FuseNavigation[] = [
  {
    id: "dashboard",
    title: "Dashboard",
    type: "item",
    icon: "home",
    url: "/dashboard",
  },
  // {
  //   id: "admin",
  //   title: "Admin Dashboard",
  //   type: "item",
  //   icon: "home",
  //   url: "/admin",
  // },
  // {
  //   id: "form",
  //   title: "TIPOS DE DOCUMENTOS",
  //   type: "item",
  //   icon: "import_contacts",
  //   url: "/form",
  // },
  // {
  //   id: "price",
  //   title: "PRECIOS",
  //   type: "item",
  //   icon: "attach_money",
  //   url: "/pricing",
  // },
  // {
  //   id: "document",
  //   title: "MIS DOCUMENTOS",
  //   type: "item",
  //   icon: "work_outline",
  //   url: "/document",
  // },
  // {
  //   id: "cOrders",
  //   title: "MIS PAGOS",
  //   type: "item",
  //   icon: "work_outline",
  //   url: "/orders",
  // },
  // {
  //   id: "contact",
  //   title: "CONTACTO",
  //   type: "item",
  //   icon: "email",
  //   url: "/contact",
  // },
  // {
  //   id: "clients",
  //   title: "Clients",
  //   type: "item",
  //   icon: "account_circle",
  //   url: "/admin/clients",
  // },
  // {
  //   id: "orders",
  //   title: "Ventas",
  //   type: "item",
  //   icon: "shopping_cart",
  //   url: "/admin/orders",
  // },
  // {
  //   id: "orders",
  //   title: "Form Manage",
  //   type: "item",
  //   icon: "settings",
  //   url: "/admin/form-builder",
  // },
  // {
  //   id: "price-manage",
  //   title: "Frice Manage",
  //   type: "item",
  //   icon: "settings",
  //   url: "/admin/price-manage",
  // },
];
